.actualnav .actualnav__nav ul.inline-menu > li:first-child a {font-weight: 700;}

.brainwash-body #brainwash-finish #brainwash-answers .avatar {
	padding: 0 1rem;
}
.brainwash-body #brainwash-finish #brainwash-answers .avatar .avatar-img {
	min-width: 44px;
}
.brainwash-body #brainwash {
	position: relative;
}
.brainwash-body #brainwash-quiz {
	position: static;
}
.brainwash-body #brainwash-quiz .brainwash-quiz-questions .quiz-question-answers .quiz-answer-item .quiz-answer-item-content .copyright a {
	color: inherit;
	text-decoration: underline;
}
.brainwash-body #brainwash-quiz .brainwash-quiz-questions .quiz-question-answers .quiz-answer-item .quiz-answer-item-content .copyright a:hover {
	text-decoration: none;
}

.brainwash-banner iframe {
	display: block;
	width: 100%;
	height: 197px;
}

@media (max-width: 486px) {
	.brainwash-banner iframe {
	height: 250px;
}
}


.covid-19-widget .covid-19-menu .container ul {
	margin-bottom: 1.75rem;
}
@media (max-width: 1319px) {
	.covid-19-widget .module-heading>span a {
		margin: 0 auto;
	}
}

html[lang="ru"] #velesanas-2020-sorting .quiz-welcome h2 {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.velesanas-2020-body.ratings-page .module-heading {
	margin-bottom: 1rem;
}
.velesanas-2020-body.ratings-page .thumbnail.text-only {
	margin-bottom: 1rem;
}
.velesanas-2020-body.ratings-page .thumbnail.text-only .thumbnail__caption {
	font-size: 1.25rem;
}

@media (max-width: 419px) {
	.velesanas-2020-body.ratings-page .thumbnail.text-only .thumbnail__caption {
		font-size: .9375em;
	}
}

@media (min-width: 60em) {
html[lang="ru"] .covid-19-widget .module-heading > span a {
    margin: 0;
}
}


html[lang="ru"] .velesanas-2020-body .velesanas-header .velesanas-logo,
html[lang="ru"] .velesanas-2020-widget .velesanas-header .velesanas-logo {
	font-size: 1.5rem;
}
html[lang="ru"] .velesanas-2020-body .velesanas-header .velesanas-logo a strong,
html[lang="ru"] .velesanas-2020-widget .velesanas-header .velesanas-logo a strong {
	font-size: 1.125rem;
}
	
#velesanas-2020-results .exitpoll-info {
	padding-top: 0;
	text-align: center;

}

@media (max-width: 519px) {
	.full-gallery .swiper-button-next, .full-gallery .swiper-button-prev {
		height: 56.25vw !important;
		top: 0 !important;
		transform: none !important;
	}
}


html[lang="ru"] .lv-widget .module-heading>span {
	max-width: 600px;
}



.kg-footer .row.decoration .kg-persons {
visibility: hidden;
}

body.kg .voting-login .email-login .overlay__overlay {
    background: rgba(235,235,235,.5);
}


.frontpage-highlight-block .col-lg-4 {
	display: flex;
	flex-direction: column;
}
.frontpage-highlight-block .col-lg-4 .more {
	margin-top: auto;
	padding-top: 1rem;
}

/*@media (min-width: 960px) {
	html[lang=ru] .covid-19-widget [class^=col-] {
		flex: 0 0 25%;
    	max-width: 25%;
	}
}*/


/*@media (max-width: 959px) {
	.top-articles .col-lg-3 {
		display: none;
	}
}*/


/* the end */


#velesanas18-main .bootstrap-select .dropdown-toggle .filter-option {
	width: auto;
}

.widget-block.above-replay .covid-19-widget {
	margin-top: -2rem;
}

.hockey-2021 .calendar-container table.calendar td:not(.empty) a {
	color: #9d2124;
}
.hockey-2021 .calendar-container table.calendar td:not(.empty):hover a {
	background: #9d2124;
	color: #fff;
}
.hockey-2021 .calendar-container table.calendar td.selected:not(.future) a {
	color: #fff;
}
.hockey-2021 .newsblock .result-tables.sm {
	margin-bottom: 2rem;
}
.hockey-2021 .timeline-block.key .timeline-block__time>div span {
	background: #9d2124 !important;
}
#hockey-widget .results-table .explanation {
	margin-bottom: 1rem;
	color: #fff !important;
	font-size: .875em;
}

.article .vote-for-star .voting__title {
	display: none;
}